SAMPLE(3)

NAME
SAMPLE

SYNOPSIS
#include <allegro.h>

typedef struct SAMPLE

DESCRIPTION
   int bits;                   - 8 or 16
   int stereo;                 - sample type flag
   int freq;                   - sample frequency
   int priority;               - 0-255 */
   unsigned long len;          - length (in samples)
   unsigned long loop_start;   - loop start position
   unsigned long loop_end;     - loop finish position

A sample structure, which holds sound data, used by the digital sample routines.

SEE ALSO
load_sample(3), exsample(3)